APIReferenceSessions
Add an activity to a session
Adds an activity (poll, quiz, word_cloud, qa, rating, nps, open_text, spin_wheel, social_wall, slides, or cue).
Authorization
ApiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Session id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/sessions/string/activities" \ -H "Content-Type: application/json" \ -d '{ "kind": "poll" }'{ "activity": { "id": "string", "kind": "poll", "config": {}, "order": 0 }}{ "error": "string", "issues": [ { "path": [ null ], "message": "string" } ]}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}{ "error": "string"}